kielet

Aihe-kuvake Kysymys Edgley Optica

Lisää:
8 kuukautta 3 viikkoa sitten #1218 by lys_knight

Hei ! Koska en voi tarkistaa tiedostoa, koska en käytä facebookia (sen sijaan, että minulla on todellisia ystäviä), haluan vain sanoa, että valittaessa koneen P3D V4 3: ssä ohjelma sulkeutuu välittömästi. Ehdotan, että kirjailija (ja Rikooo) poista se yhteensopivaksi p3D4 3: n kanssa.

Ole hyvä Kirjaudu or Luo tili liittyä keskusteluun.

  • Ei sallittu: luoda uusi viesti.
  • Ei sallittu: vastata.
  • Ei sallittu: lisätä tiedostoja.
  • Ei sallittu: muokata viestiä.
Sivu luotiin ajassa: 0.244 sekuntia
kielet